Subject: Re: Firefox 1.5 package
To: None <>
From: Leonard Schmidt <>
List: tech-pkg
Date: 12/12/2005 12:04:16
Geert Hendrickx <> wrote:
> Thanks, www/firefox 1.5 seems to work fine.  [...]

By the way: will firefox 1.5 get into pkgsrc-2005Q4?  I ask because
this breaks www/epiphany (sorry, I do not have the actual error message,
but it breaks at configure stage because of not finding a suitable gecko
engine or so..).